Loading...
Searching...
No Matches
NewDeviceList.cpp File Reference
`#include <hueplusplus/NewDeviceList.h>`
Include dependency graph for NewDeviceList.cpp:

## Namespaces

namespace | hueplusplus
| Namespace for the hueplusplus library.

## Detailed Description

Copyright Notice
Copyright (C) 2020 Jan Rogall - developer
This file is part of hueplusplus.

hueplusplus is free software: you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

hueplusplus is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more details.

You should have received a copy of the GNU Lesser General Public License along with hueplusplus. If not, see http://www.gnu.org/licenses/.